﻿a.button
{
  color: #000000;
  padding: 0;
  margin: 0;
  height: 27px;
  border: 0 none;
  display: inline-block;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 9pt;
  text-decoration: none;
  vertical-align: top;
  text-align: center;
  background-repeat: no-repeat;
  background-position: 0 0;
  line-height: 27px;
}
  a.button:hover
  {
    color: #FFFFFF;
    background-position: 0 -27px;
  }

  a[disabled="disabled"] 
  {
    color: #808080;    
  }

  a[disabled="disabled"]:hover
  {
    color: #808080;
    background-position: 0 0;
  }

a.blue120
{
  width: 120px;
  background-image: Url("Img/Button120B.png");
}

a.orange120
{
  width: 120px;
  background-image: Url("Img/Button120O.png");
}

a.red120
{
  width: 120px;
  background-image: Url("Img/Button120R.png");
}

a.green120
{
  width: 120px;
  background-image: Url("Img/Button120G.png");
}

a.purple120
{
  width: 120px;
  background-image: Url("Img/Button120P.png");
}

a.gray120
{
  width: 120px;
  background-image: Url("Img/Button120GR.png");
}

a.yellow120
{
  width: 120px;
  background-image: Url("Img/Button120Y.png");
}

a.blue100
{
  width: 100px;
  background-image: Url("Img/Button100B.png");
}

a.orange100
{
  width: 100px;
  background-image: Url("Img/Button100O.png");
}

a.red100
{
  width: 100px;
  background-image: Url("Img/Button100R.png");
}

a.green100
{
  width: 100px;
  background-image: Url("Img/Button100G.png");
}

a.purple100
{
  width: 100px;
  background-image: Url("Img/Button100P.png");
}

a.gray100
{
  width: 100px;
  background-image: Url("Img/Button100GR.png");
}

a.yellow100
{
  width: 100px;
  background-image: Url("Img/Button100Y.png");
}

a.blue80
{
  width: 80px;
  background-image: Url("Img/Button80B.png");
}

a.orange80
{
  width: 80px;
  background-image: Url("Img/Button80O.png");
}

a.red80
{
  width: 80px;
  background-image: Url("Img/Button80R.png");
}

a.green80
{
  width: 80px;
  background-image: Url("Img/Button80G.png");
}

a.purple80
{
  width: 80px;
  background-image: Url("Img/Button80P.png");
}

a.gray80
{
  width: 80px;
  background-image: Url("Img/Button80GR.png");
}

a.yellow80
{
  width: 80px;
  background-image: Url("Img/Button80Y.png");
}

a.blue60
{
  width: 60px;
  background-image: Url("Img/Button60B.png");
}

a.orange60
{
  width: 60px;
  background-image: Url("Img/Button60O.png");
}

a.red60
{
  width: 60px;
  background-image: Url("Img/Button60R.png");
}

a.green60
{
  width: 60px;
  background-image: Url("Img/Button60G.png");
}

a.purple60
{
  width: 60px;
  background-image: Url("Img/Button60P.png");
}

a.gray60
{
  width: 60px;
  background-image: Url("Img/Button60GR.png");
}

a.yellow60
{
  width: 60px;
  background-image: Url("Img/Button60Y.png");
}

a.blue40
{
  width: 40px;
  background-image: Url("Img/Button40B.png");
}

a.orange40
{
  width: 40px;
  background-image: Url("Img/Button40O.png");
}

a.red40
{
  width: 40px;
  background-image: Url("Img/Button40R.png");
}

a.green40
{
  width: 40px;
  background-image: Url("Img/Button40G.png");
}

a.purple40
{
  width: 40px;
  background-image: Url("Img/Button40P.png");
}

a.gray40
{
  width: 40px;
  background-image: Url("Img/Button40GR.png");
}

a.yellow40
{
  width: 40px;
  background-image: Url("Img/Button40Y.png");
}

a.blue28
{
  width: 28px;
  background-image: Url("Img/Button28B.png");
}

a.orange28
{
  width: 28px;
  background-image: Url("Img/Button28O.png");
}

a.red28
{
  width: 28px;
  background-image: Url("Img/Button28R.png");
}

a.green28
{
  width: 28px;
  background-image: Url("Img/Button28G.png");
}

a.purple28
{
  width: 28px;
  background-image: Url("Img/Button28P.png");
}

a.gray28
{
  width: 28px;
  background-image: Url("Img/Button28GR.png");
}

a.yellow28
{
  width: 28px;
  background-image: Url("Img/Button28Y.png");
}

a.pickupbutton
{
  width: 16px;
  height: 16px;
  background-image: Url("Img/pickup.gif");
}